/* °­µ¿ Æ°Æ°ÀÌ ±³À° */
.link_q {  }
.link_q ul { overflow:hidden;  }
.link_q ul li { float:left; width:31%; margin:1%;position:relative; }
.link_q ul li i {font-size:0.8rem; line-height:1rem;  vertical-align:top; right:0; position:absolute; right:1rem;}
.link_q ul li a { display:block;  padding:1rem;   border-radius:0.5rem; background:#f0f6fd; border:2px solid #fff;  }
.link_q ul li a:hover { border:2px solid #b7ddf1;  }
.link_q ul li a:hover i { color:#0886db; }


@media screen and (max-width:580px){ 

	/* °­µ¿ Æ°Æ°ÀÌ ±³À° */
	.link_q ul li {  width:100%;  }
	
}
